#my_editor {background-color: #FFF; color: #000;}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 1rem;
	text-align: justify;
	background-color: #FFF;
	color: #000;
}

.container { max-width: 1200px; }

.as_inv { display: none; }

.card-columns .card {
	background-color: transparent;
	border: 0;
}


h1,
h2,
h1 a,
h2 a {
	color: #2B2A29;
	text-transform: uppercase;
}

h1 {
	font-size: 2rem;
	font-weight: 700;
	display: inline-block;
	line-height: 1.6;
	border-bottom: 2px solid #2B2A29;
	margin-bottom: 2rem;
}

h3 {
	font-size: 1.2rem;
	font-weight: 700;
	display: inline-block;
	line-height: 1.8;
	border-bottom: 2px solid #000;
	text-transform: uppercase;
}

a {
	color: #272727;
	text-decoration: none;
	font-weight: 600;
}

a:hover {
	color: #B3986B;
	text-decoration: none;
}

.form-control {
    border-radius: 0rem !important;
}

.btn-primary {
	color: #B3986B;
	background-color: #272727;
	border: 2px solid #B3986B;
	text-transform: uppercase;
	font-weight: 600;
	border-radius: 0rem !important;
}

.btn-primary:hover {
	color: #000;
	background-color: #B3986B;
}

hr.trip {
	color: #000;
	border-top: 2px solid #000;
}

/*
	* Header
*/
#top-header {
	background-image: url("/img/engine/pub/main-top.jpg");
	height: 65rem;
	width: 100%;
	background-position: 50% 0%;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	padding: 0px;
	font-size: 1rem;
	font-weight: 300;
}

#top-header .top-content {
	text-align: center;
	padding-top: 4rem;
}

#top-header .reservation-block {
	background-color: #B3986B;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

#top-header .reservation-block .btn-primary {
	color: #B3986B;
	background-color: #272727;
	border-color: #B3986B;
}


/*
	* Header small
*/
#top-header-small {
	background-image: url("/img/engine/pub/main-top.jpg");
	height: 33rem;
	width: 100%;
	background-position: 50% 0%;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	padding: 0px;
	font-size: 1rem;
	font-weight: 300;
}

#top-header-small .top-content {
	text-align: center;
	padding-top: 4rem;
}

#top-header-small .reservation-block {
	background-color: #B3986B;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}

.btn-primary {
	color: #B3986B;
	background-color: #272727;
	border-color: #B3986B;
}

.btn-primary:hover {
	color: #fff;
	background-color: #B3986B;
	border-color: #B3986B;
}

#top-header-small .reservation-block .btn-primary:hover {
	color: #fff;
	background-color: #B3986B;
	border-color: #272727;
}


/*
	* Hlavní navigace
*/
.navbar {
	margin-top: 3.5rem;
}

.navbar .nav-item {
	background-color: #272727;
  z-index: 999;
}

.navbar .nav-item .nav-link {
	text-transform: uppercase;
	border-bottom: 2px solid #272727;
	padding: 0.7rem 1.1rem;
	color: #fff !important;
	font-weight: 700;
}

.navbar .nav-item .nav-link span {
	display: block;
	padding: 0.4rem 0rem;
}


.navbar .nav-item .nav-link:hover  {
	background-color: #141414;
}

.navbar .nav-item .nav-link:hover span {
	border-bottom: 2px solid #FFF;
}

.navbar-toggler {
	background-color: #272727;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.navbar-toggler .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='4' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}


/*
	* Carousel text
*/

.carousel {
	margin-top: 25rem;
	background-color: rgba(39, 39, 39, .5);
	min-height: 6rem;
}

.carousel-control-prev {
	width: 5%;
}

.carousel-control-next {
	width: 5%;
}

.text-slider-top {
	font-family: 'Playfair Display', serif;
	font-style: italic;
	font-size: 2rem;
	color: #fff;
}

.text-slider {
	color: #fff;
	text-transform: uppercase;
}


/*
	//vertical split line
*/
#brown-line {
	height: 0.75rem;
	background-color: #B3986B;
}


#content-decor {
	background-image: url("/img/engine/pub/background.jpg");
	background-repeat: repeat;
	width: 100%;
	height: 100%;
	padding-top: 3rem;
	padding-bottom: 3rem;
}

.contact-map {
	border: 0.2rem solid #B3986B;
}

/*
	* Paralax
*/

.parallax-1 {
	background-image: url("/img/engine/pub/paralax-1.jpg");
	height: 40rem;
	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.parallax-2 {
	background-image: url("/img/engine/pub/paralax-2.jpg");
	height: 40rem;
	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


#services {
	background-color: #272727;
	color: #B3986B;
	padding-top: 4rem;
	padding-bottom: 4rem;
}

#services .home-icon {
	max-width: 5rem;
}

#services .highlight {
	font-weight: 700;
}


.flex-column img {
	padding: 5px;
}

.form-group {
	font-weight: 600;
}

#footer-slider {
	background-color: #F2F2F2;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

#footer-slider .footer-slider-item img {
	height: 13rem;
	margin: 1rem;
}

.text-right-footer {
  text-align: right;
}

#map {
	background-color: #272727;
	height: 35rem;
}

/*
	* Patička
*/

#footer {
	padding-top: 3rem;
	background-color: #272727;
	color: #B3986B;
	text-align: center;
}

#footer a {
	color: #B3986B;
	font-weight: 600;
}

#footer h3 {
	border-bottom: 2px solid #B3986B;
}

#footer .label-danger {
    background-color: #d9534f;
}

#footer .label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

#footer .vertical-line {
	border: solid #B3986B;
	border-width: 0rem 0.15rem 0rem 0rem;
}

#footer .form-control {
	width: 80%;
	text-align: center;
	display: inline;
	color: #495057;
    background-color: #F2F2F2;
    border: 1px solid #ced4da;
    border-radius: 0rem !important;
}

#footer .btn-primary {
	width: 30%;
}

#footer .under-footer-line {
	height: 0.15rem;
	width: 100%;
	background-color: #B3986B;
	margin-top: 3rem;
}

#footer .under-footer {
	padding-top: 2rem;
	padding-bottom: 2rem;
	font-size: 0.875rem;
}

#footer .facebook a {
	font-size: 3rem;
	text-decoration: none;
}


/*
BreakPoint (≥750px)
*/
@media (max-width: 750px) {

/*
	* Header
*/
#top-header {
	height: 40rem;
  text-align: center;

}

#top-header .top-content {
	padding-top: 2rem;
}

#top-header .reservation-block {
  margin-top: 1.5rem;
}

#top-header .reservation-block .btn-primary {
	color: #B3986B;
	background-color: #272727;
	border-color: #B3986B;
}


/*
	* Header small
*/
#top-header-small {
	height: 28rem;
  padding-top: 1rem;
}

#top-header-small .top-content {
	padding-top: 1rem;
}

#top-header-small .reservation-block {
  margin-top: 1.5rem;
}


/*
  * Carusel
*/
.carousel {
	margin-top: 1rem;
	background-color: rgba(39, 39, 39, .5);
	min-height: 6rem;
}


.text-right-footer {
  text-align: left;
}


}
